/* Project -> General */

/* const */
"project" = "Proyecto" ;

"task" = "Tarea" ;

/* menus */
"menu.duration-display-option" = "Personalizar el modo de visualización de la duración" ;

"menu.prject-calendar" = "Configurar el calendario del proyecto" ;

"menu.prject-calendar.please-in-main" = "Por favor, mantenga el calendario del proyecto en el proyecto principal" ;

"menu.maintain-prj-resource" = "Mantener miembros del proyecto" ;

"menu.prject-resource.please-in-main" = "Por favor, actualice el calendario del proyecto en el proyecto principal" ;

"menu.configure-dwh" = "Horas de Trabajo por Día (DWH)" ;

"menu.configure-currency" = "Moneda del Proyecto" ;

/* formatter */
"task.workdays_zero" = "0 día de trabajo" ;

"task.workdays_one" = "1 día laborable" ;

"task.workdays_other" = "{0} días laborables" ;

"task.alldays_zero" = "0 día" ;

"task.alldays_one" = "1 día" ;

"task.alldays_other" = "{0} días" ;

"task.natural-duration" = "{0} sobre {1}" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0 miembros" ;

"task.members_one" = "1 miembro" ;

"task.members_other" = "{0} miembros" ;

"work.hour.zero" = "0 hora" ;

"work.hour.one" = "{0} hora" ;

"work.hour.other" = "{0} horas" ;
